<?php

include("../../db.php");
header('Content-Type: application/json');

$status = 0;
$all_data = new stdClass();

$result = $db->getRow("select * from tbl_info where id='1'");

if ($result && $result != "" && count($result) > 0){
    $status = 1;
    $all_data = $result;
}

echo json_encode(array("status" => $status, "data" => $all_data));
